# UsdcGatewayWalletStatusResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**walletId** | **string** | The USDC Gateway wallet identifier | [default to undefined]|
|**status** | **string** | Current activation status of the USDC Gateway wallet | [default to undefined]|


## Enum: UsdcGatewayWalletStatusResponseStatusEnum


* `Activated` (value: `'ACTIVATED'`)

* `Deactivated` (value: `'DEACTIVATED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
